var angular = require('angular');
require('uiRouter');
'use strict';

angular.module('dbsy.services', []);
angular.module('dbsy.routes', ['ui.router']);
var module = angular.module('dbsy', ['dbsy.services', 'dbsy.routes']);

